.pant.auth-headline-2 {
	font-size: 14px;
	text-shadow: 0px 0px 8px #dadada;
	/*font-style: italic;*/
}

.fx-640-160 {
	margin: auto 10%;
	width: 80%;
	max-width: 1024px;
	float: left;
	height: auto;
	display: block;
}

.fx-300-10 {
	margin: auto 5%;
	width: 90%;
	float: left;
	height: auto;
	display: block;
}

.auth-option {
	width: 100%;
	margin: auto 0%;
	text-decoration: none;
	float: left;
	display: block;
	
	border-bottom: 3px solid rgba(255,255,255,0.01);
}

.auth-option > span {
	font-size: 10px;
	color: #888888;
}

.auth-way-third {
    box-sizing: border-box;
    padding: 5px;
    border: 2px solid rgba(0,0,0,0);
    border-radius: 5px;
    overflow: hidden;
}

.auth-way-third:hover {
	border: 2px solid rgb(39, 116, 218);
	background-color: rgba(39, 116, 218,0.1);
}

.auth-way-third > a:link, .auth-way-third > a:visited {
	color: #888888;
}

.auth-icon {
	height: 32px;
	width: 32px;
	border-radius: 32px;
	box-shadow: 0px 0px 3px #ababab;
	background-color: #f5f5f5;
	margin: 5px auto;
	vertical-align: bottom;
}

fieldset.bg-input-vb {
	border-radius: 5px;
	border: 1px solid #dedede;
	padding: 0px;
	background-color: white;
	box-shadow: 0px 0px 0px #e6e6e6;
}

fieldset.bg-input-vb > legend {
	margin-left: 5px;
	margin-bottom: -5px;
	z-index: 20;
	font-size: 10px;
	padding: 0px 5px;
}

fieldset.bg-input-vb > input {
	border: none !important;
	box-shadow: none !important;
	padding: 5px 5px 5px 5px !important;
	float: left !important;
	display: block !important;
	box-sizing: border-box !important;
	background-color: white !important;
	height: 32px !important;
	font-size: 14px !important;
	margin: 5px 2%;
	width: 96% !important;
}

button.auth-login {
	background: linear-gradient(to top, rgba(0, 83, 191, 0.95) , rgba(6, 107, 239, 0.95));
	border: 1px inset rgba(6, 107, 239, 0.2);
	padding: 0px 10px 0px 10px;
	height: 36px;
	margin: 0px 2px 0px 0px;
	float: right;
	font-size: 14px;
	border-radius: 3px;
	opacity: 0.75;
	box-sizing: border-box;
	line-height: 32px;
}

button.auth-login:hover, button.auth-login:focus {
	border: 1px dotted rgba(6, 107, 239, 1);
	opacity: 1;
}

button.auth-login:hover {
	opacity: 1;
}

.auth-way-text {
	
	line-height: auto; /*42px;*/
}

.auth-way-text.head {
	font-size: 14px;
	margin: 6px 0px auto;
}

.auth-way-text.sub {
	font-size: 11px;
}

.lo-disabled {
	filter: grayscale(1);
	opacity: 0.3;
}

.unboxedLogin a {
    color: #484848;
    text-decoration: none;
    font-size: 12px;
    line-height: 32px;
}

.unboxedLogin a:hover {
    filter: brightness(1.3);
    text-decoration: underline;
}


.loginBox {
	display: block;
	float: left;
	height: auto;
	overflow: hidden;
	box-sizing: border-box;
	padding: 10px 5% 10px 5%;
}

p {
	font-size: 12px;
	color: white;
}

.login-button {
	background: none repeat scroll 0 0 #CDCDCD;
	height: 30px;
	margin: auto 0 0;
	padding: 0;
	width: 100%;
}

.login-input {
	margin-bottom: 10px;
	height: 28px !important;
/*
margin-bottom: 10px;
height: 38px;
border-radius: 5px;
box-sizing: border-box;
padding: 5px 8px;
line-height: 38px;
*/
}

#message {
	background: rgba(0,0,0,0.75);
	border-radius: 5px;
	box-shadow: 0 0 10px #333333;
	color: #FFFFFF;
	margin: 0 auto;
	opacity: 0.9;
	padding: 10px 0px;
	position: fixed;
	display: none;
	top: 40px;
	width: 50%;
	z-index: 100;
}

@media screen and (max-device-width: 480px) {
	#message {
		top: 10px;
		width: 96%;
		font-size: 12px;
	}
}

.message-box {
	background: rgba(0,0,0,0.65);
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(42, 42, 42, 1);
}

img.logo {
	width: 138px;
	margin: 40px auto;
	height: auto;
	display: table;
	/*filter: grayscale(1) brightness(1) opacity(0.5);*/
}

.simple-container {
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 320px;
}

.loginNumpadKey {
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	/*color: white;*/
	padding: 5px 0px 5px 0px;
	border-radius: 5px;
	margin: 5px 10%;
	width: 80%;
	cursor: pointer;
	text-align: center;
}

.loginNumpadKey:hover {
	opacity: 1;
	background: rgba(161, 161, 161, 0.1);
}

.loginNumpadKey > .number {
	font-size: 1.2em;
}

.loginNumpadKey > .chars {
	font-size: 0.8em;
}


.loginPinInput {
	text-align: center;
	border: none;
	border-radius: 4px;
	height: 42px !important;
	opacity: 0.8;
	max-width: 280px;
	font-stretch: expanded;
	margin: 10px auto;
	background-color: rgba(255, 255, 255, 0.16);
}

.loginTab {
	height: 38px;
	line-height: 38px;
	background: rgba(221, 221, 221, 0.49);
	border-radius: 5px 5px 0px 0px;
	width: 46%;
	margin: 0px 2%;
	cursor: pointer;
	text-align: center;
}

.loginTab:hover {
	opacity: 0.9;
	background: rgb(40, 122, 228); /* please set this color */
	color: white;
}

.loginTab.selected {
	color: white;
	opacity: 0.9;
	background: rgb(40, 122, 228); /* please set this color */
}

.loginTab a {
	/*color: #cdcdcd;*/
	text-decoration: none;
}

.loginTab a:hover {
	color: white;
	/*color: rgb(40, 122, 228);*/
	text-decoration: none;
}


.loginUserBox {
	cursor: pointer;
border-radius: 5px;
  padding: 5px 0px 5px 0px;
}

.loginUserBox:hover {
	opacity: 1;
	background-color: rgba(39, 116, 218,0.1);
}

.loginUserBox > .avatar img {
height: 48px;
  width: 48px;
  border-radius: 24px;
  border: 0px solid #fff;
  box-shadow: 0px 0px 3px #888;
}

.loginUserBox .avatar {
	width: 25%;
	padding-top: 5px;
	text-align: center;
}

.loginUserBox .username {
    width: 75%;
    text-align: left;
    /*color: white;*/
    margin-top: 5px;
}


.unboxedLogin p {
    color: #484848;
    text-decoration: none;

  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */  
}

.unboxedLogin a {
    color: #484848;
    text-decoration: none;
    font-size: 12px;
    line-height: 32px;
}

.unboxedLogin a:hover {
    filter: brightness(1.3);
    text-decoration: underline;
}


@font-face {
	font-family: 'pass';
	font-style: normal;
	font-weight: normal;
	src: url('/ys-media/font/password-dots.woff') format('woff');
}


#loginPinContainer {
	font-size: 1.5em;

	text-security: disc;
    -webkit-text-security: disc;
    -moz-text-security: disc;

	font-family: 'pass', sans-serif;
	/**color: white;*/
	border-radius: 5px;
  	background-color: rgba(255,255,255,0.5);
}

a.linkButton {
    width: auto;
    max-width: 50%;
    display: block;
    height: 38px;
    overflow: hidden;
    line-height: 38px;
    color: rgba(6, 107, 239, 0.95) !important;
    padding: 0px 10px;
    text-align: center;
    border-radius: 3px;
    text-decoration: none;
    text-align: left;
}


a.linkButton:link {
	text-decoration: none !important;
	opacity: 0.8;
}

a.linkButton:hover {
	text-decoration: none !important;;
	opacity: 1;
}

/* bbv - 2024.03.24 17:52:43 */
#main {
	border-radius: 10px;
	box-shadow: 0px 0px 5px #aaa;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;

	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(180deg, rgba(255,255,255,0.512) 0%, rgba(223,246,246,0.912) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.512) 0%, rgba(223,246,246,0.912) 100%);
	background: linear-gradient(180deg, rgba(255,255,255,0.512) 0%, rgba(223,246,246,0.912) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#dff6f6",GradientType=1);
}

#login-welcome-bg {
	background: url(/20180821-welcome.png) -50px -35px no-repeat rgba(255, 255, 255,0);
	float: left;
	display: block;
	min-height: 160px;
	opacity: 0.15;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -100;
}

#footer-opt {
	border-top: 1px solid #ddd;
}

#footer-opt > a, #footer-opt > a:link, #footer-opt > a:visited, #footer-opt > a:active {
	text-align: center;
	vertical-align: middle;
	opacity: 0.5;
	padding-top: 5px;
	padding-bottom: 5px;
}

#footer-opt > a:hover {
	opacity: 1;
	background-color: rgba(0,0,0,0.1);
}

#footer-opt > a > img {
	line-height: 32px;
	vertical-align: middle;
}

#tab-links-content > div {
	text-align: center;
}

#tab-links-content > a:link, #tab-links-content > a:visited, #tab-links-content > a:active {

	text-decoration: none;
	color: #444;
	opacity: 0.5;
	font-size: 14px;
}

#tab-links-content > a:hover {
	opacity: 1;
}

.tab-content {
	height: auto;
	padding: 0px 5% 0px 5%;
  box-sizing: border-box;
  border: none;
}

.link-single {
	max-height: 76px;
	padding: 10px 0px 10px 0px;
}

.link-single:hover {
background-color: rgba(39, 116, 218,0.1);
  border-radius: 5px;
}


.link-single > .image {
	display: block;
	text-align: center;
	height: 32px;
}

.link-single > * {
	font-size: 11px;
}